/[packages]/obsolete
ViewVC logotype

Index of /obsolete

Files shown:0
Directory revision: 352193 (of 1723091)
Sticky Revision:


File Rev. Age Author Last log entry (rev)
 Parent Directory        
libgda4.0/  294341  8 years  fwang   we won't provide libgda4.0 in mga >3
maniadrive/  329221  8 years  zezinho   waits for libphp5 to be built
maniadrive-data/  329223  8 years  zezinho   waits for libphp5 to be built
ocaml-sexplib310/  300192  8 years  blue_prawn   the name of this package is now: "ocaml-sexplib"
ruby-allison/  333458  8 years  shikamaru   ruby-echoe dependency, dead upstream
libusb1/  273401  8 years  sander85   replace libusb1 with libusbx (drop-in replacement)
openais/  233407  9 years  boklm   openais package is obsolete
telepathy-farsight/  230860  9 years  wally   old and obsoleted, replaced by telepathy-farstream
libxfce4menu/  249258  8 years  wally   old and obsolete, replaced by garcon
ruby-tmail/  312523  8 years  fwang   obsoleted packages
ruby-rcov/  313850  8 years  fwang   obsoleted by simplecov
xfce-utils/  249263  8 years  wally   obsoleted
ruby-oa-more/  333399  8 years  shikamaru   obsolete with omniauth > 1.0
ruby-oa-oauth/  333400  8 years  shikamaru   obsolete with omniauth > 1.0
ruby-oa-basic/  333396  8 years  shikamaru   obsolete with omniauth > 1.0
ruby-oa-openid/  333401  8 years  shikamaru   obsolete with omniauth > 1.0
ruby-oa-core/  333397  8 years  shikamaru   obsolete with omniauth > 1.0
mdv-youri-core/  234785  9 years  boklm   obsolete mdv-youri-core as we are now using upstream youri
ruby-SystemTimer/  333460  8 years  shikamaru   not needed in ruby 1.9
qasmixer/  205675  9 years  matteo   new version of qasmixer provided by qastools package (bug mga#4291)
mplayerplugin/  234786  9 years  boklm   mplayerplugin has been replaced by gecko-mediaplayer
google-gadgets/  231937  9 years  fwang   move to obsolete section
clanlib0.6/  262064  8 years  fwang   move to obsolete repository
fltk2/  234465  9 years  fwang   move to obsolete for now, till stable
scim-canna/  263369  8 years  fwang   move to obsolete as this one is not supported anymore
scim-array/  263368  8 years  fwang   move to obsolete as this one is not supported anymore
scim-novel-pinyin/  263373  8 years  fwang   move to obsolete as this one is not supported anymore
scim-uim/  263376  8 years  fwang   move to obsolete as this one is not supported anymore
scim-tegaki/  263375  8 years  fwang   move to obsolete as this one is not supported anymore
scim-python/  263372  8 years  fwang   move to obsolete as this one is not supported anymore
scim-sunpinyin/  263374  8 years  fwang   move to obsolete as this one is not supported anymore
scim-ccinput/  263370  8 years  fwang   move to obsolete as this one is not supported anymore
scim-fcitx/  263371  8 years  fwang   move to obsolete as this one is not supported anymore
libgnomedb4.0/  215976  9 years  fwang   move to obsolete according to upstream
apache-commons-math/  274181  8 years  fwang   move to obsolete
telepathy-kde/  274180  8 years  fwang   move to obsolete
db51/  274179  8 years  fwang   move to obsolete
librapi/  274180  8 years  fwang   move to obsolete
eggdbus/  341831  8 years  fwang   move to obsolete
spring2/  274180  8 years  fwang   move to obsolete
libsynce/  274180  8 years  fwang   move to obsolete
clanlib2.1/  262423  8 years  fwang   move to obsolete
moonlight/  341845  8 years  fwang   move to obsolete
ruby-ParseTree/  328156  8 years  shikamaru   move ruby-ParseTree to obsolete since it’s eol’d upstream and not required b…
db47/  274757  8 years  fwang   move old lib to obsolete
libjpeg6/  207972  9 years  fwang   move jpeg 6 into obsolete section
kipi-plugins/  234784  9 years  boklm   kipi-plugins has been merged in digikam
perl-Lingua-Ispell/  215644  9 years  jquelin   ispell no longer supported (mga#3516)
heartbeat/  233405  9 years  boklm   heartbeat package is obsoleted. corosync should be used instead.
gqview/  215823  9 years  julien   gqview has been replaced by geeqie
gnome-pilot/  285967  8 years  fwang   gnome-pilot dead upstream
evolution-exchange/  296497  8 years  fwang   evo-exchange is dead now
evolution-groupwise/  296498  8 years  fwang   evo-exchange is dead now
libapogee/  331413  8 years  fwang   drop libapogee
python-xpcom/  215998  9 years  fwang   drop it per requested on https://www.mageia.org/pipermail/mageia-dev/2012-Februa
openalchemist/  335656  8 years  zezinho   does not start with clanlib2.3, is replaced by freealchemist
scourge/  344199  8 years  zezinho   does not build anymore, not maintained upstream
scourge-data/  344238  8 years  zezinho   does not build anymore, not maintained upstream
ruby-abstract/  333461  8 years  shikamaru   dead upstream, was needed in ruby-erubis 2.6.6, not in 2.7.0
ruby-echoe/  333457  8 years  shikamaru   dead upstream, was needed for gitorious
compiz-fusion/  204465  9 years  julien   compiz-fusion has been obsoleted by compiz itself
compiz-bcop/  204467  9 years  julien   compiz-bcop is now provided by compiz
cluster/  233404  9 years  boklm   cluster is obsoleted. pacemaker should be used instead.
wicd/  283232  8 years  tmb   broken unmaintained package (mga #5926)
xfprint/  251450  8 years  wally   abandoned in upstream
jakarta-commons-fileupload/  295189  8 years  dmorgan   This package is retired
luke/  294811  8 years  dmorgan   This package is retired
concurrentlinkedhashmap-lru/  294762  8 years  dmorgan   This package is retired
hppc/  295184  8 years  dmorgan   This package is retired
cassandra-connection-pool/  294761  8 years  dmorgan   This package is retired
tyrex/  295272  8 years  dmorgan   This package is retired
ianal-maven-plugin/  296264  8 years  dmorgan   This package is retired
maven-scala-plugin/  295068  8 years  dmorgan   This package is retired
apache-cassandra/  294759  8 years  dmorgan   This package is retired
scala/  294760  8 years  dmorgan   This package is retired
muffin/  304710  8 years  dmorgan   This package is not yet allowed by mandriva policy
cinnamon/  304641  8 years  dmorgan   This package is not yet allowed by mandriva policy
compiz-fusion-plugins-unsupported/  204466  9 years  julien   The name is explicit, they are not supported anymore
kdeaccessibility4/  341362  8 years  lmenut   Splitted and removed upstream
kdegames4/  341364  8 years  lmenut   Splitted and removed upstream
kdegraphics4/  341365  8 years  lmenut   Splitted and removed upstream
kdeedu4/  341363  8 years  lmenut   Splitted and removed upstream
kdemultimedia4/  341367  8 years  lmenut   Splitted and removed upstream
kdeutils4/  341366  8 years  lmenut   Splitted and removed upstream
vdr-plugin-reelchannelscan/  223462  9 years  anssi   SILENT: Move obsolete vdr-plugin-reelchannelscan to the correct directory /packa…
avant-window-navigator/  327430  8 years  kamil   SILENT : retired
awn-extras-applets/  327432  8 years  kamil   SILENT : retired
plexus-maven-plugin/  268790  8 years  dmorgan   Replaced by plexus-containers-component-metadata
satsolver/  266335  8 years  colin   Replaced by libsolv
myththemes/  232579  9 years  colin   Package now obsoleted upstream (handled in mythtv spec)
junit4/  268860  8 years  dmorgan   Package is retired, replaced by the new junit version
eclipse-linuxprofilingframework/  350105  8 years  dmorgan   Package is retired
xslthl/  350619  8 years  dmorgan   Package is retired
docbook-maven/  344077  8 years  dmorgan   Package is retired
apache-commons-jexl1/  326653  8 years  dmorgan   Package is retired
axion/  343474  8 years  dmorgan   Package is retired
jakarta-commons-jelly/  341528  8 years  dmorgan   Package is retired
cargo-extensions/  340655  8 years  dmorgan   Package is retired
hdf-java/  343390  8 years  dmorgan   Package is retired
ccl-util/  351389  8 years  dmorgan   Package is retired

  ViewVC Help
Powered by ViewVC 1.1.28